|  | Class Members - Variables updated Fri May 16 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - u -

- U : reflex::Pattern::ModConst
- u : reflex::Pattern::ModConst
- uidx_ : reflex::Input
- ulen_ : reflex::Input
- undefined_name : reflex::regex_error
- UNK : reflex::AbstractMatcher::Const
- use : reflex::FuzzyMatcher::SaveState
- utf16be : reflex::Input::file_encoding
- utf16le : reflex::Input::file_encoding
- utf32be : reflex::Input::file_encoding
- utf32le : reflex::Input::file_encoding
- utf8 : reflex::Input::file_encoding
- utf8_ : reflex::Input
- utfx_ : reflex::Input